Bug 112984 - fast/mediastream/RTCPeerConnection-statsSelector.html flaky on Windows
Summary: fast/mediastream/RTCPeerConnection-statsSelector.html flaky on Windows
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Windows 7
: P2 Normal
Assignee: Harald Alvestrand
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-21 17:21 PDT by Peter Kasting
Modified: 2013-09-06 02:56 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Kasting 2013-03-21 17:21:50 PDT
See http://test-results.appspot.com/dashboards/flakiness_dashboard.html#group=%40ToT%20-%20chromium.org&tests=fast%2Fmediastream%2FRTCPeerConnection-statsSelector.html&showExpectations=true

The critical output line: "FAIL timestamp should be >= startTime. Was Wed Mar 20 2013 15:06:36 GMT-0700 (Pacific Daylight Time) (of type object)."

Assignee and CC based on who's touched this testcase before.
Comment 1 Harald Alvestrand 2013-09-06 02:56:10 PDT
This is a problem with the clock functions on Windows XP / Win 7; time sometimes appears to move backwards.

https://code.google.com/p/chromium/issues/detail?id=282620 gives more details.

Closing as wontfix on this bugtracker.